/**
 * NSWDPI - Tweed Website
 * Medium CSS
 *
 * version: 1
 * file:    medium.css
 * author:  Squiz Australia
 * change log:
 *     adewezlopez@squiz.net - 2013/09/25 - 
 */
/*
 * Table of Contents
 *
 *  1.0. Setup
 *  1.1. Header
 *  1.2. Nav
 *  1.3. Footer
 *  1.4. Main
 *  1.5. Breadcrumbs
 *  1.6. Sidenav
 *  1.7. FlexSlider

 */
/*
--------------------
1. Styles
--------------------
*/
/* 1.0 Setup  */
.container {
  max-width: 720px;
  margin: 0 auto;
  padding: 0;
}

.col {
  float:left;
}

.col-75p {
  width: 75%;  
}

.col-50p {
  width: 48%;
  margin-right:2%;
}

.col-25p {
  width: 25%;
}

.col-33p {
  width: 33%;
  margin-right: 1%;
}

.col-66p {
  width: 66%;
}

.newrow {
  clear:left;
}

/* 1.1 Header  */
.header {
  overflow: auto;
  height: 132px;
  border-bottom: 1px solid #e0e0e0;
}

.header-text {
  margin-top: 45px;
}

.header-text p {
  display: block;
  font-size: 0.7em;
  color: #333333;
  font-weight: 400;
  line-height: 1;
  margin-top: 0.7em;
  padding-left: 0.3em;
}

.header-logo {
  margin: 24px 22px 0 0;
  max-height: none;
}

.mobile-menu-open {
  display: none;
}

.site-search {
  top: 58px;
}
.site-search input[type="text"] {
  width: 226px;
  font-size: 1.1em;
}

.tools {
  display: block;
  background-color: #e4e4e4;
  float: right;
  padding: 0 0 5px;
}
.tools a {
  float: left;
  text-indent: -9999px;
  float: left;
  width: 40px;
  height: 20px;
  border-left: 1px solid #cccccc;
  padding-top: 5px;
}
.tools a:first-child {
  border-left: 0;
}

.tools2 {
  display: block;
  float: right;
  padding: 0 0 5px;
  font-size:13px;
}
.tools2 a, .tools2 a:visited {
  float: left;
  padding: 5px 7px;
  color:black;
}
.tools2 a:first-child {
  border-left: 0;
}


/* 1.2 Nav  */
.nav {
  height: 80px;
  width: 720px;
  left: 0;
  position: relative;
  display: block;
  background-color: white;
  overflow: visible;
}

.close-mobile-nav {
  display: none;
}

.nav-first-level {
  display: block;
  width: 100%;
  list-style: none;
  padding: 0;
  line-height: 1.2;
  font-size: 0.85em;
}
.nav-first-level br {
  display: inline-block;
}
.home .nav-first-level .home {
  background-position: -193px 18px;
  background-color: transparent;
}

.nav-first-level .home {
  background-position: -104px -450px;
  background-color: transparent;
}

.home .nav-first-level .home a {
  border-top: 2px solid #c32126;
}

.nav-first-level .home a {
  text-indent: -9999px;
  width: 45px;
  background-color: transparent;
}

.nav-first-level .home a:hover {
  background-color: transparent;
  margin-left: 0;
  padding-left: 0;
}

.nav-first-level > li {
  position: relative;
  display: block;
  float: left;
  margin-right: 13px;
}
.nav-first-level > li:last-child {
  margin-right: 0;
}
.nav-first-level > li > a {
  max-width:100px;
  display: inline;
  float: left;
  color: #333333;
  padding: 15px 0 10px 0;
  height: 38px;
  border-bottom: 0;
  border-top: 2px solid #aaaaaa;
}
.nav-first-level > li > a:hover, .nav-first-level > li > a:focus, .nav-first-level > li > a:active {
  border-top: 2px solid #116f83;
  background-color: #e3e3e3;
}
.nav-first-level > li:hover {
  background-color: #e3e3e3;
}
.nav-first-level > li:hover > a {
  border-top: 2px solid #38a3a8;
  color: #333333;
}
.nav-first-level > li:hover > ul {
  display: block;
}
.nav-first-level .large-nav-item > a {
  max-width: 140px;
}
.nav-first-level > .current > a {
  border-top: 2px solid #c32126;
  color: #c32126;
}
.nav-first-level > .current ul {
  display: none;
}
.nav-first-level .active ul {
  display: block;
}

.nav-second-level {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  list-style: none;
  text-transform: none;
  font-weight: normal;
}
.nav-second-level li {
  background-position: 11px -38px;
  padding: none;
}
.nav-second-level li a {
  padding: 9px 13px 9px 25px;
  min-width: 200px;
}
.nav-second-level > li {
  border-top-color: #fff;
}
.nav-second-level > li > a {
  font-weight: normal;
}
.nav-second-level ul,
.nav-second-level .current ul {
  display: none;
}

.nav-right-dropdown {
  right: 0;
  left: auto;
}

.nav-third-level {
  display: none;
}

/* 1.3 Footer */
.footer {
  padding-top: 18px;
  padding-bottom: 28px;
}

.footer-links {
  line-height: 1.2;
  font-size: 1em;
  overflow: auto;
  display: block;
  padding-bottom: 2px;
}

.footer-col-left,
.footer-col-right,
.footer-col-right:last-child {
  float: left;
  clear: none;
  left: auto;
  position: relative;
  padding-left: 0;
}
.footer-col-left ul,
.footer-col-right ul,
.footer-col-right:last-child ul {
  display: inline;
  float: right;
}

.footer-icon-list {
  display: block;
  list-style: none;
  padding: 0;
  margin-top: 2em;
}
.footer-icon-list li {
  padding: 0;
  float: left;
  margin-right: 1em;
}

.footer-bottom {
  height: auto;
}
.footer-bottom p {
  margin: 0;
}
.footer-bottom .container {
  margin: 0 auto;
}

.footer-bottom-right {
  top: 0;
  height: 100%;
}
.footer-bottom-right span {
  padding-top: 0.7em;
}

.back-to-top {
  height: 100%;
  padding: 0 20px;
  margin-top: 0;
}

/* 1.4 Main */
.main-section {
  width: 65%;
  float: right;
  font-size: 1em;
  border-top: 1px solid #ccc;
}
.main-section img {
  max-width: 100%;
  width: auto;
  height: auto;
}

.inside {
  /*padding-top: 70px;*/
}
.inside .main-section {
  padding: 0 40px;
}

.inside-no-lhs {
  /*padding-top: 70px;*/
}
.inside-no-lhs .breadcrumbs,
.inside-no-lhs .main-section {
  width: 100%;
}
.inside-no-lhs .main-section {
  padding: 0 40px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.home .main-section {
  width: 100%;
}

.landing .main-section {
  border-top: 0;
}
.landing .content-box {
  border-top: 1px solid #ccc;
}
.landing .content-box img {
  height: 120px;
  width: auto;
}

.leader-content {
  margin-bottom: 20px;
  padding: 10px 30px 20px;
}
.leader-content img {
  width: auto;
}

.columned-content {
  background-color: white;
  position: relative;
}

.content-box {
  width: 50%;
  float: left;
  overflow: hidden;
  min-height: 286px;
}
.content-box:last-child {
  margin-bottom: 0;
}

.text-content {
  padding: 0 30px 10px;
}

.link-floated {
  padding-right: 15px;
}

/* 1.5 Breadcrumbs */
.breadcrumbs {
  width: 65%;
  float: right;
  padding: 20px 30px;
  border-bottom: 0;
}

/* 1.6 Sub-Nav */
.sub-nav {
  display: block;
  width: 35%;
  float: left;
}

.sub-nav-list {
  border-bottom: 2px solid #205982;
  background-color: white;
  padding-top: 15px;
  margin-right: 23px;
  overflow: auto;
}
.sub-nav-list > ul {
  margin: 0;
  padding: 0;
}
.sub-nav-list > ul > li {
  padding: 0;
  border-top: 1px solid #cdcdcd;
}
.sub-nav-list > ul > li a {
  font-weight: 700;
  text-decoration: none;
  color: #676767;
}
.sub-nav-list > ul > li > a {
  padding: 17px 30px;
  display: block;
}
.sub-nav-list > ul > li ul {
  background-color: #e8e8e7;
  padding: 18px 30px;
  margin: 0;
  list-style-type: none;
}
.sub-nav-list > ul > li ul li {
  background-position: -97px -246px;
  border: none;
  margin: 5px 0;
  padding: 0 0 0 16px;
}
.sub-nav-list > ul > li ul li a {
  cursor: pointer;
  font-weight: 700;
}
.sub-nav-list > ul > li ul li:hover {
  background-position: -97px -246px;
  background-color: transparent;
}
.sub-nav-list > ul > li ul .current {
  background-color: transparent;
  background-position: -97px -246px;
}
.sub-nav-list > ul > li ul .current a {
  color: #205982;
}
.sub-nav-list > ul > li ul .current a:hover, .sub-nav-list > ul > li ul .current a:active {
  color: #205982;
  background-color: transparent;
}
.sub-nav-list > ul > li ul .current:hover, .sub-nav-list > ul > li ul .current:active {
  background-position: -97px -246px;
  background-color: transparent;
}
.sub-nav-list > ul > li ul a:hover {
  text-decoration: underline;
}
.sub-nav-list > ul .active,
.sub-nav-list > ul .current {
  background-color: #016293;
}
.sub-nav-list > ul .active:hover, .sub-nav-list > ul .active:active, .sub-nav-list > ul .active:focus,
.sub-nav-list > ul .current:hover,
.sub-nav-list > ul .current:active,
.sub-nav-list > ul .current:focus {
  background-color: #016293;
}
.sub-nav-list > ul .active > a,
.sub-nav-list > ul .current > a {
  color: #ffffff;
}
.sub-nav-list > ul > li:hover {
  background-color: #016293;
}
.sub-nav-list > ul > li:hover > a {
  color: #ffffff;
}

/* 1.7 FlexSlider / Carousel */
.flex-caption {
  height: auto;
}

.flex-pauseplay .flex-pause,
.flex-pauseplay .flex-play {
  bottom: 130px;
}

.flex-control-nav {
  bottom: 80px;
}
